# [cz-ai](https://github.com/watadarkstar/cz_ai)

A Commitizen plugin that leverages OpenAI's GPT-4o to automatically generate clear, concise, and conventional commit messages based on your staged git changes.

<!-- TODO: What features does the plugin provide? -->

## Installation

```sh
pip install cz-ai
```

## Usage

```sh
cz --name cz_ai commit
```
